
/* ****************** 2칸 레이아웃  ****************** */

.layout_178777_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_178777_ > div {, }
.layout_178777_ > div:after {content:''; display:block; clear:both;}
.layout_178777_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178777_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178777_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178777_{width:95%;}
}

@media (max-width:767px){
  .layout_178777_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178777_ > div > .container_1 { width:100%; }
  .layout_178777_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178777_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178779_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178779_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178779_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178779_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178779_{text-align:center;}
  .textarea_178779_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178779_ p br{display:none;}
  .textarea_178779_ p em{display:block;}
  .textarea_178779_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178963_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178963_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178963_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178963_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178963_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178963_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178963_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178780_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_178780_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_178780_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_178780_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_178780_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_178782_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178782_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178782_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178782_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178782_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_178792_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_178792_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_178792_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_178792_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_178811_ {display:block; width:100%; height:30px; line-height:30px;
  font-style:normal;}

[id^=div_user_list] .empty_line_178811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178811_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178811_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178811_:before {content:'공백 : 60px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_178981_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178981_ > div:after {content:''; display:block; clear:both;}
.layout_178981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_178981_ {width:95%;}
}      
  
@media \0screen{
	.layout_178981_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178982_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_178982_{padding:60px 80px; max-height:280px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_178982_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:80px; background:url("/img_up/shop_pds/kium/farm/cure11599544245.png") no-repeat center;}
.empty_178982_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all;}
.empty_178982_ p strong{display:inline-block; padding-bottom:5px; margin-bottom:5px; font-size:24px; color:#10a5c0; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_178982_ p span{color:#00b7f9;}
.empty_178982_ p i{font-style:normal; color:#65c5d6 ;}
.empty_178982_ p b{font-weight:normal; color:#10a5c0;}
  
@media (max-width:1023px){
  .empty_178982_ {padding: 60px 0 60px 30px;}
  .empty_178982_ p {padding-right:300px; font-size:16px;}
  .empty_178982_:before{right:5px;}
  .empty_178982_ p strong {font-size:22px;}
}
@media (max-width:767px){
  .empty_178982_ {padding: 30px 30px; min-height:100%;}
  .empty_178982_ p {padding-right:0;}
  .empty_178982_:before{display:none;}
  .empty_178982_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_178992_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178992_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178992_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178992_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178992_:before {content:'공백 : 60px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_178804_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_178804_ > div {}
.layout_178804_ > div:after {content:''; display:block; clear:both;}
.layout_178804_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178804_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178804_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178804_{width:95%;}
}

@media (max-width:767px){
  .layout_178804_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178804_ > div > .container_1 { width:100%; }
  .layout_178804_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178804_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178807_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178807_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178807_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178807_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178807_{text-align:center;}
  .textarea_178807_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178807_ p br{display:none;}
  .textarea_178807_ p em{display:block;}
  .textarea_178807_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_178976_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178976_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178976_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178976_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178976_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178976_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178976_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_178805_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all; 
}
.textarea_178805_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_178805_ p span{color:#7b7dcd;}


@media (max-width:767px){
  .textarea_178805_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_178978_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178978_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178978_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178978_:before {content:'공백 : 60px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_178971_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_178971_ > div {}
.layout_178971_ > div:after {content:''; display:block; clear:both;}
.layout_178971_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_178971_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_178971_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_178971_{width:95%;}
}

@media (max-width:767px){
  .layout_178971_ > div > [class^=container_] {padding:20px 10px;}
  .layout_178971_ > div > .container_1 { width:100%; }
  .layout_178971_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178971_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_178973_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_178973_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_178973_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_178973_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_178973_{text-align:center;}
  .textarea_178973_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_178973_ p br{display:none;}
  .textarea_178973_ p em{display:block;}
  .textarea_178973_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */

.empty_line_178975_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178975_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178975_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178975_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178975_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_178972_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all; 
}
.textarea_178972_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_178972_ p span{color:#7b7dcd;}


@media (max-width:767px){
  .textarea_178972_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_178938_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178938_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_178938_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178938_:before {content:'공백 : 60px';}
  }

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

    .pm-board_slide_responsive__178961_ {max-width:1300px; margin:0 auto}
    .pm-board_slide_responsive__178961_ a {border:none;}
    .pm-board_slide_responsive__178961_ a img {border:none}
    .pm-board_slide_responsive__178961_ .item {position:relative; background:#000;}
    .pm-board_slide_responsive__178961_ .item img{opacity:1; transition:all .3s; }
    .pm-board_slide_responsive__178961_ .item:hover img{opacity:.5;}

    .pm-board_slide_responsive__178961_ .owl-nav {-webkit-tap-highlight-color:transparent}
    .pm-board_slide_responsive__178961_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:72px;height:41px;margin-top:-20px;font-size:0;cursor:pointer; background:url("/img_up/shop_pds/kium/design/btn_prevnext01.png") !important;}
    .pm-board_slide_responsive__178961_ .owl-nav .owl-prev {left:-30px; background-position:top left !important;}
    .pm-board_slide_responsive__178961_ .owl-nav .owl-prev:hover{background-position:bottom left !important;}
    .pm-board_slide_responsive__178961_ .owl-nav .owl-next {right:-30px; background-position:top right !important;}
    .pm-board_slide_responsive__178961_ .owl-nav .owl-next:hover{background-position:bottom right !important;}
    .pm-board_slide_responsive__178961_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__178961_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;padding-top:20px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__178961_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__178961_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__178961_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__178961_ .owl-dots .owl-dot:hover span {background:#996b56}

  @media (max-width:1400px){
    .pm-board_slide_responsive__178961_ .owl-nav .owl-prev {left:0;}
    .pm-board_slide_responsive__178961_ .owl-nav .owl-next {right:0;}
  }

  @media (max-width:1023px){
    .pm-board_slide_responsive__178961_ .owl-dots{display:none;}
  }


/* ****************** 1칸 레이아웃  ****************** */

.layout_179593_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179593_ > div:after {content:''; display:block; clear:both;}
.layout_179593_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179593_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179592_ {position:relative;}

.text_179592_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179592_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179592_ p {
  
	display:inline-block; margin:0; padding:0px; font-style:normal;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle; 
}
.text_179592_ p a {color:#444; text-decoration:none;}
.text_179592_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179592_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_177395_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_177395_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177395_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177395_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_177395_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_177395_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_177395_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_178937_ p { font-style:normal;
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:767px){
    .textarea_178937_{margin:0 10px;}}

/* ****************** 공백  ****************** */
      
.empty_line_178945_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178945_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178945_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178945_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_178945_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_178945_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_178945_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_178964_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_178964_ > div {}
.layout_178964_ > div:after {content:''; display:block; clear:both;}
.layout_178964_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178964_ > div > .container_1 {width:25%;}
.layout_178964_ > div > .container_2 {width:25%;}
.layout_178964_ > div > .container_3 {width:25%;}
.layout_178964_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_178964_ > div > .container_1 { width:50%; margin-bottom:10px;}
	.layout_178964_ > div > .container_2 { width:50%; margin-bottom:10px;}
	.layout_178964_ > div > .container_3 { width:50%; }
	.layout_178964_ > div > .container_4 { width:50%; }
}
  @media (max-width:767px){
    .layout_178964_{margin:0 10px;}}
  .empty_178988_{margin-bottom:0px;}

  @media (max-width: 468px){
    .layout_178964_>div>.container_1{clear:both; width:100%;}
        .layout_178964_>div>.container_2{clear:both; width:100%;}
    .layout_178964_>div>.container_3{clear:both; width:100%;}
    .layout_178964_>div>.container_4{clear:both; width:100%;}
  }


@media \0screen{
	.layout_178964_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178985_ {padding:40px; background:#f8f7f1; font-size:13px; color:blue; text-align:center; font-style:normal; margin-left:10px;}
  .empty_178985_:hover{outline:1px solid #dcdbd4; }
  .img{width:100px; height:100px; margin:0 auto;}
  .content>.title{margin-top:23px;}
  .contents>p{margin-top:-12px; margin-bottom:0px;}
  .img>img{width:100%; height:100%;}
 .empty_178985_ .content .title>p{font-size:17px; color:#6063b2; font-weight:bold;}
 .empty_178985_ .content .contents>p{font-size:15px; color:#3d3d3d; font-weight:200;}
 @media (max-width:767px){
    .empty_178985_{margin-bottom:10px;}}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178988_ {padding:40px; background:#e9fcff; font-size:13px; color:blue; text-align:center; margin-left:10px;}
  .empty_178988_:hover{outline:1px solid #dde5e6; }
  .img{width:100px; height:100px; margin:0 auto;}
  .img>img{width:100%; height:100%;}
 .empty_178988_ .content .title>p{font-size:17px; color:#6063b2; font-weight:bold;}
 .empty_178988_ .content .contents>p{font-size:15px; color:#3d3d3d; font-weight:200;}
 @media (max-width:767px){
    .empty_178988_{margin-bottom:10px;}}
  @media(max-width:468px){
    empty_178988_{clear:both;}}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178989_ {padding:40px; background:#f8f7f1; font-size:13px; color:blue; text-align:center; margin-left:10px;}
  .empty_178989_:hover{outline:1px solid #dcdbd4; }
  .img{width:100px; height:100px; margin:0 auto;}
  .img>img{width:100%; height:100%;}
 .empty_178989_ .content .title>p{font-size:17px; color:#6063b2; font-weight:bold;}
 .empty_178989_ .content .contents>p{font-size:15px; color:#3d3d3d; font-weight:200;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178990_ {padding:40px; background:#e9fcff; font-size:13px; color:blue; text-align:center; margin-left:10px; }
  .empty_178990_:hover{outline:1px solid #dde5e6; }
  .img{width:100px; height:100px; margin:0 auto;}
  .img>img{width:100%; height:100%;}
 .empty_178990_ .content .title>p{font-size:17px; color:#6063b2; font-weight:bold;}
 .empty_178990_ .content .contents>p{font-size:15px; color:#3d3d3d; font-weight:200;}

/* ****************** 공백  ****************** */
      
.empty_line_178970_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178970_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178970_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178970_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178970_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178970_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178970_:before {content:'공백: 100px';}
}
